@font-face {
  font-family: "Flaticon";
  src: url("Flaticon.eot");
  src: url("Flaticon.eot?#iefix") format("embedded-opentype"),
       url("Flaticon.woff") format("woff"),
       url("Flaticon.ttf") format("truetype"),
       url("Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("Flaticon.svg#Flaticon") format("svg");
  }
}

.bubble {
    position: relative;
    width: 30px;
    height: 20px;
    padding: 0px;
    background: #FFFFFF;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: #7F7F7F solid 1px;
    margin-left: 0px;
    margin-top: -19px;
    cursor: pointer;
}

.bubble.current {
    background: #cc0202;
    border: #cc0202 solid 1px;
}


.bubble:hover {
    z-index:10000;
}

.bubble span {
    height:15px;
    width:15px;
    display: block;
    position: relative;
    top: 1px;
    left: 7px;
}

.bubble span:after {
    height:15px;
    width:15px;
    display: block;
    content: "\f10a";
    font-family: Flaticon;
    font-size: 14px;
    font-weight: normal;
    position: absolute;
}

.flaticon {
    height:34px;
    width:34px;
    display: block;
    position: relative;
    float:left;
    margin-right: 5px;
    margin-top: -42px;
    z-index: 5;
    background: rgba(0,0,0,0.6);
    text-align: center;
    float: left;
}

.flaticon:nth-child(2) { margin-left:36px;}
.flaticon:nth-child(3) { margin-left:72px;}

.flaticon:after {
    height:34px;
    width:34px;
    display: block;
    content: "\f10a";
    font-family: Flaticon;
    font-size: 24px;
    font-weight: normal;
    position: absolute;
    text-align: center;
    color:#fff;
}

.bubble.buses span { left: 7px; }

.bubble.fjords span:after { content: "\f105"; }
.bubble.volcanos span:after { content: "\f106"; }
.bubble.farms span:after { content: "\f107"; }
.bubble.churches span:after { content: "\f108"; }
.bubble.hotels span:after { content: "\f109"; }
.bubble.cottages span:after { content: "\f10a"; }
.bubble.towns span:after { content: "\f10b"; }
.bubble.rivers span:after { content: "\f10c"; }
.bubble.fishing span:after { content: "\f10d"; }
.bubble.waterfalls span:after { content: "\f10e"; }
.bubble.mountains span:after { content: "\f10f"; }
.bubble.mountain-huts span:after { content: "\f10a"; }
.bubble.lakes span:after { content: "\f110"; }
.bubble.islands span:after { content: "\f111"; }
.bubble.camping span:after { content: "\f112"; }
.bubble.hiking span:after { content: "\f113"; }
.bubble.information-centres span:after:after { content: "\f114"; }
.bubble.buses span:after { content: "\f115"; }
.bubble.tours span:after { content: "\f100"; }
.bubble.place-of-interest span:after { content: "\f101"; }
.bubble.museums span:after { content: "\f102"; }
.bubble.historical-sites span:after { content: "\f103"; }
.bubble.glaciers span:after { content: "\f104"; }
.bubble.lava-fields span:after { content: "\f106"; }
.bubble.glaciers-attractions span:after { content: "\f104"; }

.bubble.current span:after { content: "\f041"; font-family: FontAwesome; margin-left: 2px; font-size: 17px; z-index: 100; color:#fff; }

.bubble.where-to-stay span:after { color:#e84c3d; }
.bubble.how-to-get-there span:after { color:#18af4d; }
.bubble.what-to-do span:after { color:#5cabe3; }
.bubble.attractions span:after { color:#a469bd; }

.flaticon.tours:after { content: "\f100"; }
.flaticon.place-of-interest:after { content: "\f101"; }
.flaticon.museums:after { content: "\f102"; }
.flaticon.historical-sites:after { content: "\f103"; }
.flaticon.glaciers:after { content: "\f104"; }
.flaticon.fjords:after { content: "\f105"; }
.flaticon.volcanos:after { content: "\f106"; }
.flaticon.farms:after { content: "\f107"; }
.flaticon.churches:after { content: "\f108"; }
.flaticon.hotel:after { content: "\f109"; }
.flaticon.cottages:after { content: "\f10a"; }
.flaticon.towns:after { content: "\f10b"; }
.flaticon.rivers:after { content: "\f10c"; }
.flaticon.fishing:after { content: "\f10d"; }
.flaticon-waterfalls:after { content: "\f10e"; }
.flaticon.mountains:after { content: "\f10f"; }
.flaticon.mountain-huts:after { content: "\f10a"; }
.flaticon.lakes:after { content: "\f110"; }
.flaticon.islands:after { content: "\f111"; }
.flaticon.camping:after { content: "\f112"; }
.flaticon.hiking:after { content: "\f113"; }
.flaticon.information-centres:after { content: "\f114"; }
.flaticon.buses:after { content: "\f115"; }
.flaticon.lava-fields:after { content: "\f106"; }
.flaticon.glaciers-attractions:after { content: "\f104"; }

.flaticon.where-to-stay span:after { color:#e84c3d; }
.flaticon.how-to-get-there span:after { color:#18af4d; }
.flaticon.what-to-do span:after { color:#5cabe3; }
.flaticon.attractions span:after { color:#a469bd; }

.bubble:after {
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 5px 5px 0;
    border-color: #FFFFFF transparent;
    display: block;
    width: 0;
    z-index: 0;
    bottom: -5px;
    left: 9px;
}

.bubble.current:after {
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 5px 5px 0;
    border-color: #cc0202 transparent;
    display: block;
    width: 0;
    z-index: 0;
    bottom: -5px;
    left: 9px;
}



.bubble:before {
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 5px 5px 0;
    border-color: #7F7F7F transparent;
    display: block;
    width: 0;
    z-index: 0;
    bottom: -6px;
    left: 9px;
}
.bubble.current:before {
    border-color: #cc0202 transparent;
}

.markerImg{
	background-image: url("../img/tent_small.png");
	background-repeat: no-repeat;
	background-position: center;
	height: 32px;
	width: 20px;
	cursor:pointer;
	margin-top: -15px;
    display: none;
}

.markerImg.Camping{
	background-image: url("../img/map-attractions.png");
    z-index: 1;
}

.markerImg.Towns {
	background-image: url("../img/towns_small.png");
    z-index: 5;
}

.markerImg.Hiking {
	background-image: url("../img/map-hiking.png") !important;
    z-index: 2;
}

.markerImg.Attractions {
	background-image: url("../img/map-attractions.png");
    z-index: 3;
}

.markerImg.Buses {
	background-image: url("../img/bus-markers.png");
    z-index: 4;
}


.marker_img_css {
	margin-bottom: 30px;
	margin-left: 2px;
	cursor:pointer;
}

/*background-color: #00A9DF;*/

.markerDisplaynone {
	display: none;
}

.undermenu .box .icon span { 
    height:40px;
    width:40px;
}

.undermenu .box .icon span {
    height:60px;
    width:60px;
    display: block;
    position: relative;
    float:left;
    margin-right: 0px;
    margin-top: 0px;
    z-index: 5;
    text-align: center;
    float: left;
}

.undermenu .box .icon span:after {
    height:60px;
    width:60px;
    display: block;
    content: "\f10a";
    font-family: Flaticon;
    font-size: 50px;
    font-weight: normal;
    position: absolute;
    text-align: center;
    color:#fff;
    content: "\f105";
}

.undermenu .box.whattodo_color .icon span:after { content: "\f113"; }
.undermenu .box.wheretostay_color .icon span:after { content: "\f112"; }
.undermenu .box.howtogetthere_color .icon span:after { content: "\f110"; }
.undermenu .box.whattosee_color .icon span:after { content: "\f115"; }